Welcome to CD Catalog Expert

Welcome to CDC - Catalog your CDs!

Thanks for using our product!

Our Websites

CD Catalog Expert Home Page: http://www.zero2000.com
ATTS(Advanced Text To Speech) Home Page: http://www.text-to-speech.net

Contact Us

Authors : zero@zero2000.com
Tech Support : support@zero2000.com
Reg & Sales : sales@zero2000.com

Phone (US and Canada): 888-447-1175
Phone (International): 801-444-2837
Fax: 801-497-9456

Thanks again.

Copyright ©1999-2001 Zero2000 Software. All rights reserved.


What is CD Catalog Expert(CDC)

CD Catalog Expert is a Windows application, designed to organize and maintain a catalog of your computer media collection, including CD-ROMs, harddrives, audio CDs, MP3s, removable disks... This is useful if you want to keep track of a vast CD collection. With CD Catalog Expert, you can save the drive to a ZDB-file - a database format - and later browse or search. Zdb files can be converted into Txt/Htm files, so your friends can also browse your CDs without CD Catalog Expert. You can also batch search through a multiple number of ZDB-files. You can add a comment so that you can browse the information about the CD-ROMs. CD Catalog Expert also support context menu, just like winzip. This means, there is a "Add to Catalogs" menu-item on the context menu when you right click on a drive or folder in windows explorer.

Main Features

  • Catalog, explore, search, report and print your CDs or other medias.
  • Allows you to convert catalog files to TXT/HTM.
  • Allows to classify catalogs.
  • Uses Windows Shell Technology.
  • Multiple phrases searching through a multiple number of catalogs.

Ready to try it out ? Go on to Getting Started. Thanks for trying CDC, and don't forget to visit us at http://www.zero2000.com or http://www.text-to-speech.net.


Version History

! bug fixed
+ improvement/modification

Version 7.60
+ Optional hotkeys.
+ Optional font&color of the path label.
+ Allows to set default category directory.
+ Added a minimize icon to the search dialog.
! bugs fixed.

Version 7.50
+ Search module/dialog redesigned!
+ New Catalog dialog redesigned!
+ Allows to cancel operation when cataloging.
+ Many options and adjusts can be autosaved.
+ Ability to sort categories.
+ Add shortcut[F2] for "Rename".
+ Tab order redesigned.
+ Beep after a longtime operation finished.
+ Popmenu item for "Catalog to TXT".
+ Popmenu item for "Catalog to HTM".
+ Option - Tray icon.
+ Option - Mini to tray.
+ Option - Mini at startup.
+ Option - Font&Color of "Categories Viewer" and "Catalogs Viewer".
+ Option - Scan only directories/subdirectories, but no files.
+ Option - Default path of reports.
! Mutiple Help Instances bug fixed.

Version 7.40
! Bugs fixed!
+ Exquisite user interface!
+ Windows XP-compliant.
+ Optional default catalog name.
+ Search module optimized.

Version 7.30
! Bug fixes en masse!
+ "New Catalog" dialog optimized.
+ UI enhanced!

Version 7.21
+ Enhanced the "Add to Catalogs" function( in system context-menu ).

Version 7.20
! "Add to Catalogs" bug fixed.
! Print bugs fixed.
+ Allows to classify catalogs.

Version 7.10
+ Search engine enhanced.
+ Search result sortable and printable.
+ Allows to review the last report.

Version 7.00 ( Name changed: CD Catalog Expert )
! Fixed the 'Read beyong end of file' bug.
+ Recode kenel.
+ Support context menu, like winzip.
+ Associated files( *.zdb ).
+ Many UI enhancements.
+ Support multiple search phrases.

Version 6.10 ( CDCollector )
+ Allows to generate/print search report.
+ Alphabetical.

Version 6.01
! Bugs fixes.

Version 6.00
! Browse Bug fixes.
+ Can exports HTML-Report(printable)/TEXT-Report(printable) with source disk or ZDB.
+ Search and settings enhanced.

Version 5.00
+ Add a powerful search engine.You can search files and folders with wildcard within multiple ZDBs.

Version 4.10
+ Add shortcut for -Up- speedbutton.
+ Add -Up- and -Up-to-Root- functions to popup menu.

Version 4.00
! Bug fixes.
+ Optional browse filter and creation filter.
+ Interface enhanced.

Version 3.00
+ Recode kenel!
+ Interface enhanced.
+ Discard samples.

Version 2.20
! Bug fixes.
+ Redraw icons.
+ Add samples.

Version 2.00
! Bug fixes en masse!
+ Abandon old database engine[Ado/MSAccess].
+ Develop the special database format(ZDB) for CDCollector.
+ Optimized save/load engine, about 100x faster!

Version 1.70
+ Add appliction to The System Tray.

Version 1.61
+ Display icons for all registered file formats in list-viewer.

Version 1.60
! Bug fixes.

Version 1.50
+ Explorer like view implemented.

Version 1.10
+ Allows redirect with path string.

Version 1.00 ( CDCollector )
+Use ADO & MSAccess database.This version is very slowly.


Getting Started

After installing CD Catalog Expert, you can launch it immediately. In the UI of CD Catalog Expert, you can add, browse, search, print, convert, rename and delete catalogs. Expediently, you can right-click on a drive or folder in windows explorer, select the [ Add to Catalogs ] menu-item, so the catalog of current drive/folder will has be added to your catalogs.

For more help, Go on to Advanced Guide or FAQ.


Advanced Guide

Commands...

File Menu

New Catalog(Ctrl+N) - Create a new catalog for your CD-ROMs, harddrives, floppy disks, or just a folder. You can also do this by selecting "Add to Catalogs" from context-menu in the explorer, just like the "Add to Zip" feature of Winzip.

Rename Catalog - Rename the selected catalog.

Delete Catalog(Del) - Delete the selected catalog.

Move To... - Move the selected catalog(s) to another category.

Save AS... - Save the selected catalog(.zdb) to your disk. So you can copy the .zdb to another computer or your friend.

Categories>

New Category - Create a new category.

Rename Category - Rename the current category.

Delete Category - Delete the current category.

Redirect path of category - In fact, every category images a actual folder. You can change the parallelism by executing this command. To give an example, the Game category images "c:\program files\zerosoft\cdc\game", your can change it to "d:\anotherfolder".

Report Generator>

Print Current Folder - Print the current folder showing in the listviewer(the right sub-window in the main window)

Catalog to TXT(printable) - This function is very useful - convert a catalog to a .txt file. You can also taste this feature in the explorer. It's very easy: right-click on a catalog file(.zdb), and select the "Convert to TXT".

Catalog to HTM(printable&browsy) - Resembles the "Catalog to TXT" feature except building a .htm file.

View the Last Report - View the last result of the above three commands.

Exit(Alt+F4) - Exit CD Catalog Expert.

Search Menu

General Search(Ctrl+F) - Searching for special folders/files. For example, if you want to find all .zip files, you should enter ".zip".

More examples:

1. ".zip;.jpg;.exe" for all zip, jpg, exe files.

2. "auto" for all folders and files like "*auto*".

3. "abc;def" for all folders and files like "*abc*" or "*def*".

You can search folders only or files only by toggling corresponding button.

Search for Music Files - A shortcut for searching for all ".wav;.mp4;.mp3;.mp2;.mpa;.midi" files.

Search for Picture Files - A shortcut for searching for all ".gif;.jpg;.jpeg;.jfif;.bmp;.rle;.dib;.png;.pcx;.pcc;.scr;.pcd;.tif;.tiff;.fax;.psd;.pdd;.tga;.icb;
.vda;.vst;.sgi;.bw;.rgb;.rgba;.ppm;.pgm;.pbm;.cel;.pic;.wmf;.emf;.ico;.cur;.ani;.eps" files.

Search for Archive Files - A shortcut for searching for all ".zip;.arj;.rar;.cab;.lha;.arc;.lzh;.pak;.ha;.zoo;.tar;.gzip;.z;.jar;.ace;.tgz;.bzip2" files.

Search for Document Files - A shortcut for searching for all ".txt;.diz;.html;.htm;.doc;.dot;.xls;.ppt;.obd;.vsd;.vst;.vsw;.wpd;.qpw;.pdf" files.

Search for Executable Files - A shortcut for searching for all ".exe;.com;.bat;.dll;.vxd;.vbx;.ocx;.cpl;.sys;.drv;.scr;.acm" files.

View Menu

Sort Items>

Arrange By Name - Arrange(a~z/z~a) all items in the listviewer by name.

Arrange By Type - Arrange(a~z/z~a) all items in the listviewer by type.

Arrange By Size - Arrange(small~large/large~small) all items in the listviewer by size.

Large Icons - Display as large icons(listviewer).

Small Icons - Display as small icons(listviewer).

List - Display as list(listviewer).

Details - Display with report mode(listviewer).

Grid Lines - Show/hide grid lines of the listviewer.

Toobar - Show/hide the toolbar.

Statusbar - Show/hide the statusbar.

Folder Tree - Show/hide the folder treeviewer(the left sub-window in the main window).

Path Display - Show/hide the path-label above the listviewer.

Actions Menu

Up(BkSp) - Up to parent folder.

CD-ROM Open - Eject your CD-ROM.

CD-ROM Close - Close your CD-ROM.

Launch File - Execute the selected file.

Open in Explorer - Open the current folder in explorer.

Full Expand - Expand all nodes of the folder treeviewer.

Full Collapse - Collapse all nodes of the folder treeviewer.

Options... - Customize your CDC.

Properties... - Display the properties of the selected file, folder or catalog.

Help Menu

Help Index(F1) - Open the help document.

Home Page - Go to http://www.zero2000.com.

Contact - Contact us at support@zero2000.com.

Register(Unregistered users only) - Display the Register dialog. This command will be removed after registration.

About... - Display the About dialog.

Command Line Parameters...

Formats:

1. CDC /ZdbToTxt FileName.zdb

    Convert FileName.zdb to FileName.txt.

2. CDC /ZdbToHtm ZdbFileName.zdb

Convert FileName.zdb to FileName.htm.

3. CDC /AddToCatalogs DriveOrFolderName

Catalog the DriveOrFolderName directly.

Examples:

1. CDC /ZdbToTxt c:\tellme.zdb

2. CDC /ZdbToHtm c:\tellme.zdb

3. CDC /AddToCatalogs d:

4. CDC /AddToCatalogs c:\windows

Still confused? Go on to FAQ.


FAQ

About
How to buy
Details &Tips

About

What is CD Catalog Expert?
CD Catalog Expert is a Windows application, designed to organize and maintain a catalog of your computer media collection, including CD-ROMs, harddrives, audio CDs, MP3s, removable disks... This is useful if you want to keep track of a vast CD collection. With CD Catalog Expert, you can save the drive to a ZDB-file - a database format - and later browse or search. Zdb files can be converted into Txt/Htm files, so your friends can also browse your CDs without CD Catalog Expert. You can also batch search through a multiple number of ZDB-files. You can add a comment so that you can browse the information about the CD-ROMs. CD Catalog Expert also support context menu, just like winzip. This means, there is a "Add to Catalogs" menu-item on the context menu when you right click on a drive or folder in windows explorer.

What can I do with it?
Catalog your disks(hard disks, CD-ROMs, floppy disks, etc.) or folders!

How does it work?
Simply click the "New catalog" button, and select the drive or folder which you want to catalog, and in a short time you'll catalog it!

What is the system requirement?
You will need a Pentium 100 PC or higher, 16MB RAM or more. The operating system should be Windows 95, Windows 98, Windows 2000, Windows NT 4.0, Windows ME or Windows XP.

Can I Convert catalog files(.zdb) to TXT/HTM files?
Yes. CD Catalog Expert can convert catalog files into TXT/HTM files. Click on a catalog, and select File=>Report generator=>Catalog to TXT/HTM in the main menu,

How to buy

Click here

Is your online order form secure?
Yes, it is 100% secure.

Do I have to pay for the upgrades?
No! All upgrades are free to registered CD Catalog Expert users.

Is tech support free?
Yes! It's free for all.

How much is it?
CD Catalog Expert costs only $29.95 for the option of email registration.

How do I buy CD Catalog Expert with a check or money order?
Non-U.S. Customers: if you prefer to pay with cash or by check, please send payment to:

element 5 AG / ShareIt!
Vogelsanger Str. 78
D-50823 Koeln/Cologne
Germany

Please make checks payable to "element 5 AG."
If you are sending a check from outside of the European Union, please make the check payable in either US-Dollars or EURO.
Inside the European Union, please make the check payable in EURO only.

U.S. Customers: you can send your check or money order to our U.S. office:

ShareIt! Inc.
PO Box 844
Greensburg, PA 15601

Please make U.S. checks payable to "ShareIt! Inc."
(U.S. customers: Please do not send cash. It is illegal to mail cash in the United States.)
We regret that we cannot accept personal checks. Please send only guaranteed bank checks,
such as Eurocheques or Cashier's checks. Thank you for your understanding.
It is recommended that you use the our online order form if you wish to make your purchase by wire trasfer.

What happens after I send in the order?
You will receive an email confirming your order shortly after sending the online order form. Then, within 24 hours, you will receive a second email with your registration code and instructions to get started!

If you do not get your code... or if you've lost it (Hey, it happens! :) ... please email us at sales@zero2000.com. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

Details &Tips

How to convert catalog files(.zdb) to TXT/HTM in windows explorer.
In your catalog folder(typically, "C:\Program Files\Zerosoft\CD Catalog Expert\Data"), right-click on a .zdb file, and select the "convert to TXT" or "convert to HTM" item.

How to catalog a disk or folder directly ( In windows explorer )?
In windows explorer, right-click on the disk or folder you want to catalog, and select the "Add to Catalogs" menu item.

I have more questions - who should I write to?
Please send your additional questions to support@zero2000.com.


More FREE downloads and updates...

For registered users, tech support and updates are all FREE! Further more, registered users will received a notify email when new version released.

You can download another great software ATTS from the ATTS home page http://www.text-to-speech.net.

Thanks for your supporting!